## mono-debugger-libs 0%2B20131201.3459502

=== debian/control ===
Source: mono-debugger-libs
Priority: extra
Maintainer: Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50~), mono-devel (>= 3.0), cli-common-dev (>= 0.8.0~), libmono-cecil-cil-dev, libicsharpcode-nrefactory-cil-dev
Standards-Version: 3.9.4
Section: cli-mono
Homepage: https://github.com/mono/debugger-libs
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/mono-debugger-libs.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/mono-debugger-libs.git

Package: libmono-debugger-libs-cil-dev
Architecture: all
Depends: libmono-debugging-cil (= ${binary:Version}), libmono-debugging-soft-cil (= ${binary:Version}), libmono-debugger-soft-cil (= ${binary:Version})
Description: Mono soft debugger interface libraries - development headers
 Mono's debugger-libs is a repository of various libraries to interface
 with the soft debugger libraries (and abstract debugger functions so
 other debuggers may be inserted as replacements).
 .
 This package contains the development headers for all debugger-libs
 assemblies.

Package: libmono-debugging-cil
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Mono soft debugger interface libraries - API abstraction
 Mono's debugger-libs is a repository of various libraries to interface
 with the soft debugger libraries (and abstract debugger functions so
 other debuggers may be inserted as replacements).
 .
 Pluggable debugger API abstraction. It provides a common API to be 
 used as frontend to different debuggers.

Package: libmono-debugging-soft-cil
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Mono soft debugger interface libraries - Mono.Debugging backend
 Mono's debugger-libs is a repository of various libraries to interface
 with the soft debugger libraries (and abstract debugger functions so
 other debuggers may be inserted as replacements).
 .
 Mono.Debugging backend for the Mono Soft Debugger.

Package: libmono-debugger-soft-cil
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Mono soft debugger interface libraries - low level API
 Mono's debugger-libs is a repository of various libraries to interface
 with the soft debugger libraries (and abstract debugger functions so
 other debuggers may be inserted as replacements).
 .
 The Mono Soft Debugger low level API.
