## mono-debugger-libs 0+20131201.3459502

=== debian/changelog ===
mono-debugger-libs (0+20131201.3459502-1) unstable; urgency=low

  * Initial release

 -- Jo Shields <directhex@apebox.org>  Sun, 01 Dec 2013 10:58:51 +0000
