=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	xbuild debugger-libs.sln

override_dh_makeclilibs:
	dh_makeclilibs -V

%:
	dh $@ --with cli
